Bug 169101 - Re: [PATCH] sysutils/fpart: update to 0.4
Summary: Re: [PATCH] sysutils/fpart: update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Ports Bugs (Mailing List)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-15 14:00 UTC by Ganael LAPLANCHE
Modified: 2012-06-18 05:05 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ganael LAPLANCHE freebsd_committer 2012-06-15 14:00:04 UTC
 On Fri, 15 Jun 2012 20:08:20 +1000 (EST), koobs wrote
 
 Hi,
 
 > >Description:
 > - Update to 0.4
 
 Thanks for your patch, but I've just updated the port this morning :)
 
 I'll just close this PR, then.
 
 Best regards,
 
 --
 Ganael LAPLANCHE <ganael.laplanche@martymac.org>
 http://www.martymac.org | http://contribs.martymac.org
 FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 1 Mark Linimon freebsd_committer 2012-06-18 05:04:26 UTC
State Changed
From-To: open->closed

Misfiled followup to ports/169098, already closed. 


Comment 2 Mark Linimon freebsd_committer 2012-06-18 05:04:26 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs